Bug Tracker

Ticket #9208 (closed bug: invalid)

Opened 3 years ago

Last modified 2 years ago

validation 1.8 with jQuery 1.6 not working on IE 6,7,8

Reported by: cch_plus@… Owned by:
Priority: undecided Milestone: 1.next
Component: misc Version: 1.6
Keywords: Cc:
Blocking: Blocked by:

Description

validation 1.8 with jQuery 1.6 not working on IE 6,7,8. validation 1.8 with jQuery 1.6 is working on fire,opera.

Change History

comment:1 Changed 3 years ago by addyosmani

  • Status changed from new to closed
  • Resolution set to invalid
  • Component changed from unfiled to misc

Thanks for submitting a ticket to the jQuery Project!. Unfortunately, we are unable to assist with debugging or fixing third party plugins. For further help here, please contact the plugin author or visit their GitHub/online repo to open up a ticket on their issues tracker.

Note: See TracTickets for help on using tickets.